@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap");
html,
body {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
}

html {
  /*font-size: 62.5%;*/
  font-size: 58%;
  /*background: url(image/common_bg.png);*/
  background: #eee;
}

body {
  font-size: 15px;
  font-size: 1.5rem;
  -webkit-text-size-adjust: 100%;
  font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #333;
  letter-spacing: 0px;
  line-height: 1;
  word-break: break-all;
}

a {
  color: #333;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
}

a * {
  pointer-events: none;
}

img {
  user-select: none;
  /* CSS3 */
  -moz-user-select: none;
  /* Firefox */
  -webkit-user-select: none;
  /* Safari、Chromeなど */
  -ms-user-select: none;
  /* IE10かららしい */
  display: block;
}

/*-------------------------------------------------------header*/
.header {
  color: #fff;
  position: fixed;
  z-index: 1000;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.8);
}

.header.big_h {
  position: static;
  background-color: black;
}

#header_logo {
  display: block;
  text-align: center;
  padding: 20px 0 15px;
  float: left;
}

.big_h #header_logo {
  padding: 80px 0 10px;
  float: none;
}

.fix_h #header_logo img {
  height: 70px;
}

.big_h #header_logo img {
  height: 100%;
}

.big_h #header_logo p {
  font-size: 80%;
  margin-top: 10px;
}

nav ul,
ul.categoly_nav {
  list-style-type: none;
  padding-left: 0;
  text-align: right;
  margin-top: 46px;
  float: right;
}

.big_h nav ul,
.mobile nav ul,
ul.categoly_nav {
  text-align: center;
}

.big_h nav ul,
ul.categoly_nav {
  margin-top: 20px;
  float: none;
}

nav li,
ul.categoly_nav li {
  display: inline-block;
  margin: 0 0.5em;
}

nav li {
  height: 60px;
}

nav li a {
  line-height: 20px;
}

ul.categoly_nav li a {
  line-height: 20px;
}

nav li a {
  padding: 25px 0 15px;
  color: #fff;
}

ul.categoly_nav li a {
  font-weight: bold;
  color: #333;
}

nav li.current-menu-item a {
  color: #00b0ff;
}

.mobile_menu {
  display: none;
}

.float_wrapper {
  overflow: hidden;
}

.l_wrapper {
  float: left;
}

.r_wrapper {
  float: right;
}

#totop {
  position: fixed;
  /*固定表示*/
  bottom: 0;
  right: 4%;
  color: white;
  background-color: #333;
  font-size: 13px;
  font-size: 1.3rem;
  padding: 10px 20px;
  display: none;
  /*通常は非表示に*/
  border-radius: 10px 10px 0 0;
}

/*-------------------------------------------------------content common*/
#prime {
  width: 60%;
}

#side {
  width: 34%;
}

section {
  padding-top: 50px;
}

.single section#mainsection {
  padding-top: 160px;
}

.wrapper_in {
  margin: auto;
  padding: 0 50px;
  min-width: 900px;
  max-width: 900px;
  position: relative;
  overflow: hidden;
}

#main h1 {
  font-size: 40px;
  font-size: 4rem;
  padding-top: 180px;
  text-align: center;
  color: #333;
}

h2 {
  font-size: 24px;
  font-size: 2.4rem;
  margin-bottom: 2em;
  margin-top: 1em;
  text-align: center;
}

h2:before {
  content: "- ";
}

h2:after {
  content: " -";
}

article h2 {
  text-align: left;
  color: #333;
  /*&:before, &:after {
	content: "";
	}*/
}

h3 {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 0.5em;
  line-height: 1.5;
}

h4 {
  font-weight: bold;
  margin-bottom: 10px;
}

.single #main h1 {
  font-size: 24px;
  font-size: 2.4rem;
  padding-top: 0;
  margin: 40px 0;
  text-align: left;
  line-height: 1.5;
  font-weight: bold;
}

.single h2 {
  font-size: 18px;
  font-size: 1.8rem;
  padding-top: 0;
  margin: 3em 0 2em;
  text-align: left;
}

h2.title {
  font-size: 18px;
  font-size: 1.8rem;
  margin-bottom: 20px;
  line-height: 1.5;
}

.single #main h3 {
  font-size: 15px;
  font-size: 1.5rem;
}

strong,
b {
  font-weight: bold;
}

.text {
  line-height: 1.8;
}

.single article .text p,
.single article .text ul {
  margin-bottom: 1.5em;
}

.single article .text li {
  margin-left: 2em;
  list-style: disc;
}

.single article .text ol li {
  list-style: decimal;
}

.single article .text p:last-child {
  margin-bottom: 0;
}

.single article .text a {
  text-decoration: underline;
}

.sharedaddy {
  padding: 20px 50px;
}

.btn1 {
  display: block;
  font-size: 13px;
  font-size: 1.3rem;
  letter-spacing: 1px;
  padding: 0 0.75em;
  color: #333;
  border-radius: 5px;
  border: 2px solid #333;
  font-weight: bold;
}

.btn1:hover {
  background: #eee;
}

.btn2 {
  background: #333;
  color: #fff;
  font-size: 20px;
  font-size: 2rem;
  line-height: 50px;
  width: 50px;
  text-align: center;
  border-radius: 30px;
}

section i {
  margin-right: 1em;
}

section .btn2 i {
  margin-right: 0;
}

.h3_wrapper {
  margin-bottom: 2em;
}

.h3_wrapper:last-child {
  margin-bottom: 0;
}

section li {
  margin-bottom: 10px;
}

#profile .text {
  margin-bottom: 20px;
}

#profile .prf_role,
#profile .prf_name {
  display: inline-block;
  width: 120px;
  margin-right: 20px;
}

.wrapper_more {
  overflow: hidden;
}

.more {
  float: right;
}

section .more i {
  margin-left: 0.5rem;
  margin-right: 0;
}

iframe {
  max-width: 100%;
}

img {
  max-width: 100%;
  height: auto;
  pointer-events: none;
}

.creditlist li {
  margin-bottom: 0;
}

.note {
  font-size: 80%;
}

.iframewrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  width: 100%;
}

.iframewrapper iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.spotify_single_widget,
.spotify_playlist_widget,
.soundcloud_tracks_widget,
.soundcloud_playlists_widget {
  width: 100%;
  display: block;
}

.spotify_single_widget {
  height: 80px;
}

.spotify_playlist_widget {
  min-height: 200px;
}

.soundcloud_tracks_widget {
  height: 80px;
}

.soundcloud_playlists_widget {
  min-height: 300px;
}

.spotify_single_widget .extra {
  display: none;
}

#sb_instagram {
  background: #fff;
  border-radius: 5px;
}

/*-----------------------------------------insta埋め込み用*/
.single .instwrapper {
  width: 50%;
  margin: 0 auto;
}

.instagram-media {
  background: #fff;
  border: 0;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5), 0 1px 10px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5), 0 1px 10px 0 rgba(0, 0, 0, 0.15);
  margin: 1px;
  max-width: 100%;
  padding: 0;
  width: 99.375%;
  width: calc(100% - 2px);
}

.inst_inner1 {
  padding: 8px;
}

.inst_inner2 {
  background: #f8f8f8;
  line-height: 0;
  margin-top: 40px;
  padding: 50% 0;
  text-align: center;
  width: 100%;
}

.inst_inner3 {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACwAAAAsCAMAAAApWqozAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAMUExURczMzPf399fX1+bm5mzY9AMAAADiSURBVDjLvZXbEsMgCES5/P8/t9FuRVCRmU73JWlzosgSIIZURCjo/ad+EQJJB4Hv8BFt+IDpQoCx1wjOSBFhh2XssxEIYn3ulI/6MNReE07UIWJEv8UEOWDS88LY97kqyTliJKKtuYBbruAyVh5wOHiXmpi5we58Ek028czwyuQdLKPG1Bkb4NnM+VeAnfHqn1k4+GPT6uGQcvu2h2OVuIf/gWUFyy8OWEpdyZSa3aVCqpVoVvzZZ2VTnn2wU8qzVjDDetO90GSy9mVLqtgYSy231MxrY6I2gGqjrTY0L8fxCxfCBbhWrsYYAAAAAElFTkSuQmCC);
  display: block;
  height: 44px;
  margin: 0 auto -44px;
  position: relative;
  top: -22px;
  width: 44px;
}

.inst_inner_p {
  color: #c9c8cd;
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 17px;
  margin-bottom: 0;
  margin-top: 8px;
  overflow: hidden;
  padding: 8px 0 7px;
  text-align: center;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.inst_inner_p a {
  color: #c9c8cd;
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  line-height: 17px;
  text-decoration: none;
}

.mv_credit {
  margin-top: 1em;
  text-align: center;
}

/*-------------------------------------------------------footer*/
footer {
  margin-top: 100px;
  width: 100%;
  color: #fff;
  background-color: #000;
}

footer .wrapper_in {
  text-align: center;
  padding: 30px 0;
}

#footer_about {
  margin-bottom: 1em;
  line-height: 1.5;
  font-size: 80%;
  padding-left: 4%;
  padding-right: 4%;
}

#error {
  text-align: center;
}

/*-------------------------------------------------------mobile*/
@media screen and (max-width: 599px) {
  .wrapper_in {
    margin: auto;
    padding: 0 0;
    min-width: auto;
    max-width: auto;
  }
  .header,
  footer {
    background: none;
  }
  .header .wrapper_in,
  footer .wrapper_in {
    background-color: rgba(0, 0, 0, 0.7);
  }
  .big_h .wrapper_in {
    padding: 40% 8%;
  }
  #header_logo {
    padding-left: 4%;
  }
  .big_h #header_logo {
    padding: 0;
  }
  .fix_h #header_logo img {
    height: 40px;
  }
  .header nav {
    display: none;
    position: fixed;
    background: #333;
    top: 0;
    left: 0;
    z-index: 1200;
    width: 100%;
  }
  .header nav ul {
    padding: 10% 0;
    float: none;
    margin-top: 0;
  }
  .header nav li {
    display: block;
    margin: 0;
    width: 100%;
  }
  .header nav li a {
    display: block;
    line-height: 5;
    padding: 0;
    width: 100%;
  }
  .header nav a:hover {
    background: none;
  }
  .mobile_menu {
    display: block;
    position: fixed;
    z-index: 1400;
    top: 20px;
    right: 20px;
  }
  .mobile_menu .btn_menu {
    width: 60px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    border: 1px solid #fff;
    background: #444;
    border-radius: 5px;
  }
  .mobile_menu .close {
    display: none;
  }
  #prime,
  #side {
    width: auto;
  }
  .float_wrapper {
    overflow: none;
  }
  .l_wrapper,
  .r_wrapper {
    width: auto;
    float: none;
  }
  section {
    padding-top: 30px;
  }
  .single section#mainsection {
    padding-top: 100px;
  }
  #main h1 {
    padding-top: 110px;
  }
  .single #main h1 {
    font-size: 18px;
    font-size: 1.8rem;
    margin: 1em 0;
  }
  .nobgtext,
  #spotify,
  #soundcloud,
  #side {
    padding-left: 4%;
    padding-right: 4%;
  }
  .single .instwrapper {
    width: 100%;
  }
  .sharedaddy {
    padding-left: 4%;
    padding-right: 4%;
  }
}

@media screen and (min-width: 600px) and (max-width: 999px) {
  .wrapper_in {
    padding: 0 5%;
    width: auto;
    min-width: auto;
    max-width: 90%;
  }
  nav li a,
  ul.categoly_nav li a {
    letter-spacing: 0;
    font-size: 95%;
  }
  #menu-header {
    width: 85%;
  }
  .layout_a section .contents {
    width: 100%;
  }
  .layout_a section h2 {
    float: none;
  }
  .title_slash {
    border-bottom: 3px solid #333;
    border-top: 3px solid #333;
    padding: 0.2em 0;
    margin-bottom: 2em;
    background: none;
    width: auto;
  }
}
